Endpoints
Approved current Art service facts.
Approved current Art service facts.
Request
This operation declares public access.
curl 'https://ursy.art/wp-json/nicola/v2/manifest' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
This operation declares no parameters.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Current public Art result. HTTP 200 may contain an explicit unavailable, not-found or clarification answer.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Manifest"
}
}
}
},
"400": {
"description": "Invalid input, JSON type or unavailable source.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Error"
}
}
}
},
"413": {
"description": "Request or result exceeds the local byte limit; narrow the request or use the native Art API.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Error"
}
}
}
},
"503": {
"description": "Source storage or publication is temporarily unavailable.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Error"
}
}
}
}
}
}